[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetParentBiDiMode

SetParentBiDiMode - specifies the BiDi mode for the parent control

## Declaration

Source position: controls.pp line 1061

`protected procedure TControl.SetParentBiDiMode(`
`AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.